div.tweets-pulled-listing ul {
	padding: 0px 30px 10px 30px;
	font-size: 12px;
	list-style-image: url('../images/twitter-ico-small.png');
	overflow: hidden;
	height: 167px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;  
}

div.tweets-pulled-listing div.tweet-authorphoto { margin: 0 5px 0 0; float: left; }
div.tweets-pulled-listing div.tweet-authorphoto img { max-height: 40px; max-width: 40px; }
div.tweets-pulled-listing .tweet-author a { font-weight: bold; }
div.tweets-pulled-listing div.tweet-time .no-tweets { color: #0071b3; }
div.tweets-pulled-listing  div.tweet-divider {
	clear: left;
	border-bottom: 1px solid #efefef;
	margin: 3px 0 3px 0;
}